* {
    box-sizing: border-box;
}

body {
    background-color: #FFF;
    padding: 0;
    margin: 0;
}


a {
    text-decoration: none;
}
#swiper-container-banner  img{
    height: 495px;
}
.head {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}

.head-search {
    width: 400px;
    border: 1px solid #1d43ba;
    display: flex;
    border-radius: 5px;
    overflow: hidden;
}

.head-search input {
    border: none;
    flex-grow: 1;
	padding-left: 10px;
}

.head-search-button {
    padding: 10px 40px;
    background-image: linear-gradient(90deg, #1c41b7, #305be3);
    color: #FFF;
	border: none;
}

.head-phone {
    display: flex;
}

.head-phone-text {
    margin-left: 20px;
    font-size: 22px;
    font-weight: bold;
    background-image: -webkit-linear-gradient(90deg, #ff4e00, #ff7e15);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.tl-top{
	width: 100%;
	height: 25px;
	/* background-color: #EAEAEA; */
	display: flex;
	justify-content: center;
	align-items: center;
}
.tl-topcontent{
	width: 1200px;
	text-align: right;
	line-height: 25px;
}
.topuser{
	/* width: 200px; */
	float: right;
    margin-left: -119px;
	font-size: 17px;
}
.nav {
    background-color: #FFF;
	    position: sticky;
	    top: 0;
	    left: 0;
	    z-index: 9999;
		box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
	
}

.nav-content {
    width: 1200px;
    margin: 0 auto;
    display: flex;
	padding: 10px 0;
	
}

.nav-all {
    background-color: #1c41b7;
    font-size: 22px;
    color: #FFF;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    width: 240px;
    position: relative;
    padding-left: 20px;
}

.nav-all-content{
    display: none;
    position: absolute;
    top: calc(100% - 5px);
    left: 0;
    z-index: 9999999;
    padding-top: 5px;
}

.nav-all:hover .nav-all-content{
    display: block;
    cursor: pointer;
}

.nav-all-content-left-item{
    width: 240px;
    padding: 10px 20px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFF;
    font-size: 22px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    /* position: relative; */
    border-bottom: 1px solid #FFF;
}

.nav-all-content-right{
    display: none;
    position: absolute;
    width: 1060px;
    padding: 20px;
    background-color: #f8f8f8;
    top: 0;
    left: 100%;
    min-height: 323px;
}

.nav-all-content-left-item:hover{
    background-color: rgba(0, 0, 0, 0.25);
}

.nav-all-content-left-item:hover .nav-all-content-right{
    display: block;
}

.nav-all-content-left-item img {
    margin-right: 20px;
    height: 32px;
}

.nacr-item{
    border-bottom: 1px dotted #afacb1;
}

.nacri-title{
    font-size: 18px;
    color: #000;
}

.nacri-content{
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.nacric-item{
    min-width: calc(25% - 20px);
    margin-right: 20px;
    color: #666666;
    font-size: 14px;
    padding: 5px 0;
}

.nav-right {
    display: flex;
    align-items: center;
    margin-left: 50px;
}

.nav-right-item {
    width: 140px;
    text-align: center;
}

.nav-right-item a {
    font-size: 22px;
    color: #333;
}

.nacli-title{
    position: relative;
}

.nacli-title::after{
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(45deg);
    top: calc(50% - 6px);
    right: -60px;
}

.swiper-pagination-bullet{
    width: 60px;
    border-radius: 0;
    background: #fff;
    opacity: 1;
}

.swiper-pagination-bullet-active{
    background: #007aff;
}

#swiper-container-banner {
    width: 100%;
    height: 495px;
    overflow: hidden;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.footer{
    background-color: #423f41;
}

.footer-main{
    width: 1200px;
    margin: 0 auto;
    padding: 30px 10px;
    display: flex;
    justify-content: space-between;
    color:#FFF;
}

.footer-left{
    width: 50%;
    display: flex;
    justify-content: space-between;
}

.footer-right{
    width: 50%;
    display: flex;
    justify-content: space-between;
}

.footer-main a{
    color: #FFF;
    font-size: 14px;
}

.footer-item-1{
    width: 240px;
}

.footer-item-2{
    width: 120px;
}

.footer-item-3{
    width: 160px;
    margin-right: 20px;
}

.footer-item-4{
    width: 300px;
    margin-left: 20px;
}

.footer-button{
    border: 1px solid;
    font-size: 16px;
    padding: 5px 30px;
    border-radius: 10px;
    margin: 30px;
    display: inline-block;
}

.footer-item-title{
    font-size: 18px;
    font-weight: bold;
}

.footer-item-item{
    margin-top: 10px;
    font-size: 14px;
    display: flex;
    align-items: center;
    height: 30px;
}

.footer-item-4 .footer-item-item{
    height: auto;
}

.footer-item-item img{
    margin-right: 10px;
}

.footer-item-qrcode img{
    margin-top: 20px;
    width: 140px;
}

.footer-item-phone{
    font-size: 22px;
    font-weight: bold;
}

.footer-item-phone-title{
    font-size: 14px;
    margin: 5px 0;
}

.footer-item-email-title{
    font-size: 14px;
    margin: 5px 0;
}

.footer-item-email{
    font-size: 14px;
    margin: 5px 0;
}

.footer-least{
    background-color: #FFF;
    padding: 20px;
    display: flex;
    justify-content: center;
}

.footer-least img{
    margin: 0 20px;
}


.t1-form{
    position: absolute;
    width: 350px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 40px 20px;
    right: 100px;
    top: 20px;
}

.t1f-title{
    font-size: 24px;
    font-weight: bold;
    color: #FFF;
    margin-bottom: 40px;
    text-align: center;
}

.t1f-input{
    background-color: #FFF;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
}

.t1f-input input{
    font-size: 18px;
    color: #666666;
    outline: none;
    border: none;
}

.t1f-input input::placeholder{
    font-size: 18px;
    color: #666666;
}

.t1f-button{
    color: #FFF;
    background-color: #ff9000;
    padding: 10px;
    font-size: 24px;
    text-align: center;
    border-radius: 10px;
    border: none;
    display: block;
    width: 100%;
    cursor: pointer;
}

.gray-title{
    position: relative;
    padding: 20px;
}

.gt-gray{
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#dbdee5, rgba(0,0,0,0));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gt-text{
    width: 100%;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #333;
    position: relative;
    top: -30px;
    letter-spacing: 10px;
}

.gt-second{
    font-size: 16px;
    color: #333;
    text-align: center;
    position: relative;
    top: -20px;
}

.red{
    color: #FF0000;
}

.yellow{
    color: #fff000;
}

.zx{
    width: 420px;
    margin: 40px auto;
    border: 1px solid #2f59e0;
    border-radius: 50px;
    padding: -1px;
    display: flex;
}

.zx-title{
    font-size: 16px;
    color: #2f59e0;
    padding: 10px 20px;
    flex-grow: 1;
}

.zx-button{
    font-size: 16px;
    color: #FFF;
    background-color: #2f59e0;
    border-radius: 50px;
    padding: 10px 40px;
    cursor: pointer;
}

.zx-2{
    width: 500px;
    border: 1px solid #FFF;
    margin: 20px auto;
    display: flex;
}

.zx2-left{
    width: 50%;
    color: #FFF;
    background-color: #2f59e0;
    padding: 10px;
    text-align: center;
    font-size: 16px;
}

.zx2-right{
    width: 50%;
    color: #2f59e0;
    background-color: #FFF;
    padding: 10px;
    text-align: center;
    font-size: 16px;
}


.top-1{
    position: relative;
}

.top-1 img{
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.t1i-icon img{
    width: 80%;
    height: 50%;
    object-fit: contain;
}

    /*tp5.1分页样式*/
    
    .pagination {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .pagination li {
        margin: 0px 2px;
        border: 1px solid #e6e6e6;
        padding: 5px 7px;
        display: inline-block;
    }
    
    .pagination .active {
        background-color: #46a3ff;
        color: #fff;
    }
    
    .pagination .disabled {
        color: #aaa;
    }

	.t11c-item a{
		width:100%;display: inline-block;text-align: center;
	}